package constants;

import java.io.File;

public class TestConstants {

	public final static File tempDir = new File("tempTestDir");
	
	public final static File testAudioFile = new File("testFiles/1_20171114114500.mp3");

	public final static int testAudioFileDurationSecs = 89;
	
	public final static File[] audioToSearch = new File("testFiles/search").listFiles();
}
